form {padding: 0 13px;}
.text {border: 1px solid #d5d2cc;color: #666666; font-family: Arial, Helvetica, Sans-serif; font-size: 11px; line-height: 15px;padding: 3px 2px 2px; width: 100%;}

#site-search form, #quickfind form, #cc-search form {width: 185px; padding: 3px 13px 7px;overflow: hidden; height: 1%;}
#cc-search form {padding-bottom: 2px;}
#site-search .text {width: 140px;}
#quickfind .text {width: 140px;}
#cc-search .text {width: 120px;}
#site-search .text, #quickfind .text, #cc-search .text {margin: 3px 0 0 4px;float: left;background-color: #ffffff;}  
#site-search .text {border: 1px solid #d95527;}
#quickfind .text, #cc-search .text {border: 1px solid #005288;}
#site-search .button, #quickfind .button {float: right;}
#quickfind .arrow {float: left;margin-top: 3px;}
#cc-search .arrow {float: left;margin-top: 3px;margin-right: 6px;}
#cc-search .go {margin-top: -5px;}
.textSpecial {color: #ef8b22;padding: 0 4px 0 9px;}
.subscription .button {margin: 1em 0 1em 4px;}
.feedback-create .button {margin: 1em 0 1em 6px;*margin: 1em 0 0;}
.subscription .buttonExt {margin: 0 0 0 1em;}
.subscription .text {width: 126px;padding: 0 2px;}
.subscription .textExt {width: 180px;}
.Error{color:#C43C35;}
/* ######################
BEGIN STEFEN ADDED 231009
###################### */
form.process {width: 412px; padding-bottom: 9px;}
form.process p.required {text-align: right; padding-right: 0; font-size:.818em;}
form.process p.textarea-info {padding-left: 158px; padding-right: 0; font-size:.818em; float: left;}
form.process p.text-info {padding-left: 158px; padding-right: 0; font-size:.818em; text-align: right; margin-bottom: 1.75em;}
form.process .field-block {margin-bottom: 8px;}
form.process label {display: block; width: 153px; padding-top: 5px; padding-right: 5px; float: left;}
form.process .upload {margin: 18px 0;}
form.process .field-terms .box {margin: 8px 0 8px 158px; height: 114px;overflow: scroll;}
form.process .field-terms p {padding-left: 0;}
form.process .field-terms label {display: inline; width: 100%; padding-right: 0; float: none;}
form.process .box {width: 248px; background: #FFF; padding: 2px; border-top: 1px solid #727272; border-right: 1px solid #727272; border-left: 1px solid #CDCDCD; border-bottom: 1px solid #CDCDCD;}
* html form.process .box {margin-right: -5px; position: relative;} /* this hack will need addressing */
form.process textarea.box {height: 75px;}
form.process .text {color: #595449; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: inherit; line-height: 15px;}
form.process div.buttons {padding-left: 158px;}
form.process #recaptcha_area, form.process #recaptcha_table {margin-right: -100px;} /* this hack will need addressing */
* html form.process #recaptcha_area, * html form.process #recaptcha_table {margin-right: -100px; display: inline; position: relative;} /* this hack will need addressing */
form.results {width: 470px; background: #6caedf; margin-left: 13px; margin-right: 13px; padding-top: 20px; padding-bottom: 15px;}
form.results label {width: 77px; color: #fff;}
form.results .box {width: 280px;}
form.results div.buttons {padding-left: 0; display: inline;}
form.results .field-block {margin-bottom: 0; float: left;}
form.results .button {margin-top: -3px; margin-left: 5px;}
/* ######################
END STEFEN ADDED 231009
###################### */